.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rtl #yt_tool_bottom .module .btn-special {
  padding: 0 5px;
}
.rtl .backtotop {
  right: auto;
  left: 10px;
}
.rtl .backtotop i {
  margin: 8px 0 0;
}
.rtl .pull-right {
  float: left !important;
}
.rtl .pull-left {
  float: right !important;
}
.rtl #yt_header .row-fluid > div:last-child:before {
  border: medium none;
  box-shadow: none;
}
.rtl #yt_header .row-fluid > div:before {
  border: none;
  border-right: 1px solid ;
  -webkit-box-shadow: -1px 0 0 ;
  -moz-box-shadow: -1px 0 0 ;
  box-shadow: -1px 0 0 ;
}
.rtl #yt_footer #yt_copyright .yt-logo {
  float: right;
  margin: 5px 0 0 15px;
}
.rtl #breadcrumb div.modcontent ul.breadcrumb li.here {
  float: right;
  margin: 0 0 0 20px;
}
.rtl #breadcrumb div.modcontent ul.breadcrumb li.here:before {
  border-width: 3px 4px 3px 0 !important;
  left: -4px;
  right: auto;
}
.rtl #yt_breadcrumb div.module ul.breadcrumb li:first-child .divider {
  margin: 0 0 0 5px;
}
.rtl div#breadcrumb .module .modcontent ul.breadcrumb li {
  position: relative;
}
.rtl div#breadcrumb .module .modcontent ul.breadcrumb li span.divider {
  position: absolute;
  left: 0px;
}
.rtl #content.nogroup-left #content_main:before {
  border-left: solid 1px #ececec;
  border-right: solid 0px #ececec;
  left: 0;
  right: auto;
}
.rtl #content.nogroup-left #content_main.mlr-m {
  padding-right: 0;
}
.rtl #content.nogroup-right #content_main:before,
.rtl #content.nogroup-left #content_main.lrm-m:before {
  border-right: solid 1px #ececec;
  border-left: solid 0px #ececec;
  right: 0;
  left: auto;
}
.rtl #content.nogroup-left #content_right.mlr-r {
  padding-right: 30px;
}
.rtl #content.nogroup-left #content_right.mlr-r:before {
  border-right: solid 0px #ececec;
  border-left: solid 0px #ececec;
}
.rtl #content #content_right {
  padding: 0 30px 0 15px;
  position: relative;
}
.rtl #content #content_right:before {
  border-right: solid 1px #ececec;
  border-left: solid 0px #ececec;
  position: absolute;
  right: 0;
  left: auto;
  content: "";
  height: 10000px;
}
.rtl #content #content_right.mlr-r {
  padding-right: 15px;
  positon: relative;
}
.rtl #content #content_right.mlr-r:before {
  border-right: solid 1px #ececec;
  border-left: solid 0px #ececec;
  position: absolute;
  right: 0;
  left: auto;
  content: "";
  height: 10000px;
}
.rtl #content #content_left,
.rtl #content .container #content_right.lrm-r {
  padding: 0 15px 0 30px;
}
.rtl #content #content_left.mlr-l,
.rtl #content .container #content_right.lrm-r.mlr-l {
  padding-left: 15px;
}
.rtl [class^="icon-"],
.rtl [class*=" icon-"] {
  margin: 0 0 0 5px;
}
.rtl .icon-caret-right:before {
  content: "\f0d9";
}
.rtl .form-horizontal .control-label {
  text-align: right;
}
.rtl #system-message .error > ul {
  margin-right: 0;
  background-position: 99% center;
}
.rtl .label {
  margin-right: 0px;
  margin-left: 15px;
}
.rtl pre {
  border-width: 0 3px 0 0;
  text-align: right;
}
.rtl .blog .items-row .item.col-xs-12 .item-image {
  margin: 0 0 0 30px;
}
.rtl .blog .items-row .item .article-aside dd {
  margin: 0 0 0 10px;
}
.rtl div.archive #archive-items > div dl.article-info dd {
  margin: 0 0 0 10px;
}
.rtl .item-page .article-aside dd {
  margin: 0 0 0 10px;
}
.rtl ul.related-items li .img-fulltext {
  margin: 0 0 15px 15px;
}
.rtl table.category thead tr th,
.rtl .category-list tbody td {
  text-align: right;
}
.rtl dl.tabs dt {
  float: right;
}
.rtl .search #searchForm .phrases-box input,
.rtl .search #searchForm .only input {
  float: right;
  margin: 4px 0 0 5px;
  right: 0;
  left: auto;
}
.rtl .search .radio {
  padding: 0 20px 0 0;
}
.rtl #search,
.rtl div.k2SearchBlock div.k2LiveSearchResults {
  right: auto;
  left: 0;
}
.rtl #advanced-search {
  text-align: right;
}
.rtl.contentpane #mailto-window .mailto-close {
  left: 40px;
  right: auto;
}
.rtl.contentpane .row-fluid [class*="span"]:first-child {
  margin-right: 0;
}
.rtl.contentpane .row-fluid [class*="span"] {
  margin: 0;
  margin-right: 2.12766%;
  float: right;
}
.rtl div.contact .contact-image {
  float: left;
}
.rtl.view-login .wrap-login .form-horizontal .control-group {
  float: right;
}
.rtl.view-login .wrap-login .other-link ul.yt-list li {
  float: right;
  margin: 0 0 0 25px;
}
.rtl .registration .form-horizontal .control-label {
  text-align: right;
  float: right;
}
.rtl div.archive .filter-search #limit {
  margin-right: 0px;
  margin-left: 10px;
}
.rtl .tag-category ul.items-row .item .item-image {
  margin: 0px 0px 0px 20px;
}
.rtl .tag-category ul.items-row .item a.readmore {
  float: right;
}
.rtl .tag-category ul.items-row .item a.readmore:after {
  left: auto;
  right: 0px;
}
.rtl .tag-category ul.items-row .item .article-text .item-headinfo .article-info dd .create {
  background-position: right center;
  padding-left: 0px;
  padding-right: 25px;
}
.rtl #yt_header .row > div:before {
  float: right;
}
.rtl .mod-languages {
  margin: 0 0 0 -15px;
}
.rtl .mod-languages a.dropdown-toggle img {
  padding: 0 0 0 10px;
}
.rtl .mod-languages ul.dropdown-menu li {
  text-align: right;
}
.rtl .mod-languages ul.dropdown-menu li img {
  float: right;
  padding: 0 0 0 13px;
}
.rtl #yt_top .container #top2 .module {
  float: left;
}
.rtl div.menu-top a {
  float: right;
}
.rtl #yt_menuwrap #login div.module {
  float: left;
}
.rtl #yt_menuwrap #login div.module .yt-loginform {
  border-right: none;
  border-left: 1px solid #34353A;
}
.rtl #yt_menuwrap #login div.module .mod-languages a.dropdown-toggle img {
  margin-right: 0px;
  margin-left: 5px;
}
.rtl #yt_menuwrap #login div.module .mod-languages ul.dropdown-menu li {
  text-align: right;
}
.rtl #yt_menuwrap #login div.module .mod-languages ul.dropdown-menu li img {
  float: right;
  margin-right: 0px;
  margin-left: 9px;
}
.rtl #login-form .login-greeting {
  float: right;
  margin: 4px 0 0 5px;
}
.rtl #login-form .logout-button {
  float: right;
}
.rtl .yt-loginform #myLogin h3 {
  direction: ltr;
  text-align: right;
}
.rtl .modal #login-form .userdata #form-login-remember #modlgn-remember {
  float: right;
  margin: 3px 0 0 5px;
}
.rtl .yt-loginform #myLogin .modal-close {
  right: auto;
  left: 0;
}
.rtl .modal #login-form ul li {
  margin: 0 0 0 12px;
}
.rtl #mod-finder-searchform .button {
  right: auto;
  left: 30px;
}
.rtl #mod-finder-searchform input.inputbox {
  padding: 4px 10px 4px 30px;
  margin-right: 30px;
}
.rtl .round-online {
  float: right;
  margin: 0 0 0 15px;
}
.rtl .round-online i {
  margin: 5px auto 0;
}
.rtl .module.title2 h3.modtitle:before,
.rtl .module.title1 h3.modtitle:before {
  margin: 0 0 0 5px;
}
.rtl .module.title3 h3.modtitle:before {
  float: left;
}
.rtl .module.style-icon .fa {
  margin-right: 0px;
  margin-left: 5px;
}
.rtl .module.bg1 ul,
.rtl .module.bg2 ul,
.rtl .module.bg3 ul,
.rtl .module.bg4 ul {
  padding-left: 0px;
  padding-right: 12px;
}
.rtl .module.style-icon h3.modtitle [class^="icon-"],
.rtl .module.style-icon h3.modtitle [class*=" icon-"] {
  left: auto;
  right: -10px;
}
.rtl .module.badge-new h3.modtitle .badge,
.rtl .module.badge-top h3.modtitle .badge,
.rtl .module.badge-hot h3.modtitle .badge,
.rtl .module.badge-best h3.modtitle .badge {
  right: auto;
  left: 20px;
}
.rtl .module._menu ul.menu > li:before,
.rtl .module._menu ul.menu > li.deeper > a:before {
  float: right;
  margin: 0 0 0 8px;
}
.rtl .module._menu ul.menu > li .yt-list.type-disc li:before {
  margin: 0 0 0 8px;
}
.rtl ul.menu.menu_bottom li {
  float: right;
}
.rtl #social .poscenter {
  margin-left: 0px !important;
  margin-right: 70px;
}
.rtl .sj-social-media-counts .sc-wrap .sc-item {
  float: right;
}
.rtl #contact ul li i {
  margin: 0px 0px 0px 7px;
}
.rtl #yt_spotlight1 ul.list-contact .fa {
  margin: 0 0 15px 15px;
}
.rtl ul.custom-link li a {
  position: relative;
}
.rtl ul.custom-link li a:before {
  content: "\f104";
  margin: 0 -7px 0 5px;
  left: auto;
  right: 5px;
  position: absolute;
}
.rtl ul.custom-link li a:hover {
  padding: 0 15px 0 0;
}
.rtl div.banner-top div.modcontent {
  text-align: left;
}
.rtl .module.slider .modcontent div.carousel {
  direction: ltr;
}
.rtl .module.slider .modcontent div.carousel .carousel-control.left {
  left: 15px;
}
.rtl .module.slider .modcontent div.carousel .carousel-indicators {
  left: 15px;
  right: auto;
}
.rtl .module.slider .modcontent div.carousel .carousel-inner .item .carousel-caption {
  text-align: right;
}
.rtl .module.slider .modcontent div.carousel .carousel-inner .item .carousel-caption h4 {
  padding-right: 0px;
  padding-left: 160px;
}
.rtl .module.slider .modcontent div.carousel .carousel-inner .item .carousel-caption p {
  padding-right: 0px;
  padding-left: 160px;
}
.rtl .module.slider .modcontent div.carousel .carousel-inner .item .carousel-caption .item-date {
  right: auto;
  left: 70px;
  padding-left: 0px;
  padding-right: 23px;
  background-position: right center;
}
.rtl .module.slider .modcontent div.carousel .carousel-inner .item .carousel-caption .item-hits {
  right: auto;
  left: 20px;
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.bsn-wrap .item span.basic-date {
  margin: 0 0px 0 10px;
  padding-left: 0px;
  padding-right: 21px;
  background-position: right center;
}
.rtl div.bsn-wrap .item span.basic-hits {
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.bsn-wrap.theme1 .item .bsn-image {
  float: right;
}
.rtl div.bsn-wrap.theme2 .item .item-info .basicnews-desc {
  text-align: right;
}
.rtl div.bsn-wrap.theme2 .item .basicnews-info a.more {
  float: right;
}
.rtl div.bsn-wrap.theme2 .item .basicnews-info .cattitle {
  float: left;
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.bsn-wrap.theme3 .item .basicnews-info .basic-date {
  float: right;
  margin-right: 0px;
  margin-left: 20px;
  padding-left: 0px;
  padding-right: 21px;
  background-position: right center;
}
.rtl div.bsn-wrap.theme3 .item .basicnews-info .cattitle {
  float: right;
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.moduletabs.top-position div.tabs-container ul.tabs li {
  float: right !important;
  border-right: none;
  border-left: 1px solid #E3E3E3;
}
.rtl div.moduletabs.top-position div.tabs-container ul.tabs li:last-child {
  border: none;
}
.rtl div.moduletabs.top-position div.tabs-content-wrap .bsn-wrap .item .basicnews-info .basic-date {
  float: right;
  margin: 0 0 0 20px;
  padding-left: 0px;
  padding-right: 21px;
  background-position: right center;
}
.rtl div.moduletabs.top-position div.tabs-content-wrap .bsn-wrap .item .basicnews-info .cattitle {
  float: right;
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.moduletabs.top-position div.tabs-content-wrap .bsn-wrap .item .bsn-image {
  margin-right: 0px;
  margin-left: 18px;
}
.rtl .contact-ajax .ctajax-wrap .ctajax-element {
  float: right;
}
.rtl div.sj-accordion .acd-items .acd-item .acd-header {
  background-position: 94% center;
  padding: 12px 50px 12px 10px;
}
.rtl div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content ul.acd-info li {
  float: right;
  margin-right: 0px;
  margin-left: 20px;
}
.rtl div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content ul.acd-info li span.acd-date {
  padding-left: 0px;
  padding-right: 23px;
  background-position: right center;
}
.rtl div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content ul.acd-info li span.acd-hits {
  padding-left: 0px;
  padding-right: 27px;
  background-position: right center;
}
.rtl div.sj-gridslider {
  direction: ltr;
}
.rtl div.sj-gridslider .gridslider-inner .item-wrap .item-info {
  direction: rtl;
}
.rtl div.breaking .sj-extraslider .heading-title {
  float: right;
}
.rtl div.breaking .sj-extraslider .heading-title:before {
  border-width: 3px 4px 3px 0 !important;
  left: -4px;
  right: auto;
}
.rtl div.breaking .sj-extraslider .extraslider-inner {
  float: right;
  right: 96px;
  left: auto;
}
.rtl div.breaking .sj-extraslider .extraslider-inner .item .line .item-wrap {
  padding-right: 10px;
  padding-left: 0;
}
.rtl div.breaking .sj-extraslider .extraslider-control {
  float: right;
  left: 0;
}
.rtl .mega-world div.sj-extraslider .pre-text a {
  margin: 0 0 0 40px;
  float: right;
}
.rtl div.module.news-cate {
  margin: 0 -15px 5px 0px;
}
.rtl div.module.news-cate .mgi-box .mgi-cat a {
  right: -5px;
  left: auto;
}
.rtl div.module.mega-content {
  margin: 0 -15px 20px 0;
}
.rtl div.module.mega-world {
  margin: 0 0 33px 15px;
}
.rtl div.module.mega-business {
  margin: 0 -15px 0px 0px;
}
.rtl .module.extra-multimedia {
  margin: 0 0px 0 15px;
}
.rtl .module.extra-multimedia .sj-extraslider .extraslider-control {
  left: 0;
  right: auto;
}
.rtl div.sj-extraslider .extraslider-control {
  left: -3px;
  right: auto;
}
.rtl div.mgi-wrap .mgi-box .title-link-wrap ul.other-links li .item-image {
  float: right;
  margin: 0 0 0 20px;
}
.rtl div.mgi-wrap .mgi-box .title-link-wrap ul.other-links li .item-info span {
  margin: 0 0 0 10px;
}
.rtl div.mgi-wrap .mgi-box .item-wrap .itemText .item-info span.item-date {
  margin: 0;
}
.rtl div.module.mega-world .mgi-wrap .mgi-box .mgi-item .item-wrap {
  float: right;
  padding: 0 0 0 4%;
}
.rtl div.module.mega-world .mgi-wrap .mgi-box .mgi-item .item-wrap .item-info span.item-date {
  margin: 0 0 0 10px;
}
.rtl div.module.mega-world .mgi-wrap .mgi-box .mgi-cat h3 .pretext {
  float: left;
}
.rtl div.module.mega-business .mgi-wrap .mgi-box .mgi-item .item-wrap .item-image {
  float: right;
  margin: 0 0 0 4%;
}
.rtl div.module.mega-business .mgi-wrap .mgi-box .mgi-item .item-wrap .item-info span.item-date {
  margin: 0 0 0 10px;
}
.rtl div.module.mega-business .mgi-wrap .mgi-box .mgi-cat h3 .pretext {
  float: left;
}
.rtl div.sj-extraslider .extraslider-inner .item .line .item-wrap-inner .item-image {
  float: right;
  margin: 0 0 0 20px;
}
.rtl div.k2SearchBlock form input.inputbox {
  background-position: 5% center;
  float: left;
}
.rtl .timeline-news div.k2ItemsBlock ul li .moduleItemText {
  border-left: 0;
  border-right: solid 1px #e1e1e1;
}
.rtl .timeline-news div.k2ItemsBlock ul li .moduleItemCategory {
  left: auto;
  right: -5px;
}
.rtl div.k2ItemsBlock.reviews ul li div.moduleItemIntro .moduleItemIntroImage {
  float: right;
  margin: 7px 0 13px 20px;
}
.rtl div.k2ItemsBlock.reviews ul li div.moduleItemIntro .moduleItemIntroImage .moduleItemHits {
  left: auto;
  right: 0;
}
.rtl div.k2ItemsBlock.reviews ul li .moduleItemDateCreated {
  margin: 0 0 0 10px;
}
.rtl #k2Container .itemList .catItemView .catItemImageBlock-inner {
  float: right;
  margin: 0 0 0 30px;
}
.rtl #k2Container .itemList .catItemView .article-aside dd {
  margin: 0 0 0 10px;
}
.rtl #k2Container .itemList #itemListPrimary .catItemView .catItemImageBlock {
  float: none;
  margin: 0;
}
.rtl #k2Container .itemList #itemListPrimary .catItemView .catItemImageBlock .catItemImageBlock-inner {
  float: none;
  margin: 0;
}
.rtl #k2Container .itemList #itemListSecondary .catItemView .catItemImageBlock-inner {
  float: right;
  margin: 0 0 0 30px;
}
.rtl #k2Container.itemListView div.itemList .catItemView.groupLeading .catItemImageBlock .catItemImageBlock-inner {
  float: right;
}
.rtl #k2Container div.groupLinks a {
  position: relative;
}
.rtl #k2Container div.groupLinks a:before {
  content: "\f104";
  margin: 0 -7px 0 5px;
  left: auto;
  right: 5px;
  position: absolute;
}
.rtl #k2Container div.groupLinks a:hover {
  padding: 0 15px 0 0;
}
.rtl div.userBlock img {
  float: right;
  margin: 0 0 0 15px;
}
.rtl div.genericItemImageBlock {
  margin: 0 0 0 30px;
  float: right;
}
.rtl #k2Container.itemView .itemBody .itemNaviTop dl.article-info dd {
  margin: 0 0 0 10px;
}
.rtl #k2Container.itemView .itemBody div.itemCustom h3 {
  float: right;
  padding: 0 0 0 10px;
}
.rtl #k2Container.itemView .itemBody div.itemCustom div.itemSocialSharing {
  float: right;
}
.rtl #k2Container.itemView .itemBody div.itemCustom div.k2item-email {
  float: left;
  padding: 0 20px 0 0;
  border-left: none;
  border-right: 1px solid #e1e1e1;
}
.rtl #k2Container.itemView .itemBody .itemLatest ul li a {
  margin-right: 15px;
}
.rtl #k2Container.itemView .itemBody .itemLatest ul li a:before {
  content: "\f100";
  margin: 0 0 0 5px;
  right: 15px;
  position: absolute;
}
.rtl #k2Container.itemView .itemBody .itemAuthorBlock img.itemAuthorAvatar {
  float: right;
  margin: 0 0 0 20px;
}
.rtl #k2Container.itemView div.itemComments ul.itemCommentsList li img {
  float: right;
  margin: 0 0 0 20px;
}
.rtl #k2Container.itemView div.itemComments ul.itemCommentsList li span.commentLink {
  float: left;
  margin: 0 8px 0 0;
}
.rtl #k2Container.itemView div.itemComments ul.itemCommentsList li span.commentDate {
  margin: 0 0 0 8px;
  padding: 0 0 0 4px;
}
.rtl #k2Container.itemView .itemComments .itemCommentsForm .form-validate .fa {
  float: right;
}
.rtl #k2Container.itemView .itemComments .itemCommentsForm .form-validate input.inputbox {
  margin: 0 0 0 5px;
}
.rtl div.acymailing_module table.acymailing_form td {
  text-align: right !important;
}
